/* =@imports // Note that @imports should be minified and 
/*              included in the main CSS file for production.
/*-----------------------------------------------------------*/
@import url('normalize.min.css');

/**
COLOURS:
Black: #000;
BG: #252525;
White: #faf1f2;
Blue: #2590b1;
**/


/* =@HTML
/*-----------------------------------------------------------*/

/* apply a natural box layout model to all elements */
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

html, body {
    height: 100%;
}

body {
    background: #252525;
    color: #faf1f2;
    font: 300 1em "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1, h2 {
    font-weight: bold;
}

p {
    line-height: 1.5em;
    margin-top: 0;
}

a {
    color: #faf1f2;
    text-decoration: none;
}

ul, li {
    list-style: none;
    list-style-type: none;
}

img {
    height: auto;
    /*max-width: 100%;*/
}



/* =@Classes
/*-----------------------------------------------------------*/

.ir {
    text-indent: 101%;
    white-space: nowrap;
    overflow: hidden;
}

.cf:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.txt-block {
    margin-bottom: .75em;
    max-width: 368px;
    overflow: hidden;
}

.txt-block header {
    margin: .75em 1em 0;
}

.txt-block h1 {
    margin: 0;
}

.txt-block header h2 {
    font-size: 1em;
    font-weight: normal;
    font-style: italic;
}

.txt-block blockquote p {
    margin-left: 0;
    padding-left: 0f;
}

.txt-block blockquote a {
    font-style: italic;
}

.txt-block p,
.txt-block blockquote {
    margin: .75em 1em;
}

.hr {
    border-bottom: 1px solid #3d3c38;
    display: block;
    height: 1px;
    margin: 0.75em auto;
    width: 70%;
}

.chev-link  {
    background: #fff;
    color: #252525;
    display: block;
    font-size: 1.4em;
    font-weight: bold;
    margin-top: .5em;
    padding: .4em;
    text-align: right;
    text-transform: uppercase;
    width: 100%;

    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;
}

.chev-link:hover {
    background: #eee;
}

.chev-link:after {
    content: '>>';
    margin-left: .3em;
    position: relative;
    top: -2px;
}

.arws {
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -100px;
    text-align: center;
    width: 200px;
}

.vc-wrap {
    margin: 0 auto;
    height: 100%;
}
.vc-wrap:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em; /* Adjusts for spacing */
}
.vc {
    display: inline-block;
    vertical-align: middle;
}

/* =General
/*-----------------------------------------------------------*/

/* Header */

.main-nav {
    background: #000;
    bottom: 0;
    height: 30px;
    overflow: hidden;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

.main-nav h1 {
    height: 30px;
    margin: -2px 0.5em 0;    
   /* text-transform: uppercase;*/
    /*width: 97px;*/
}

.main-nav h1 img {
    display: block;
    height: 100%;
    width: auto;
}

.main-nav .toggle-menu {
    line-height: 30px;
    float: left;
}

.main-nav .toggle-menu a {
    display: none;
}

.main-nav h1,
.main-nav .toggle-menu a {
    float: left;
}

.main-nav ul {
    float: left;
    margin: 0;
    padding: 0;
}

.main-nav ul li {
    float: left;
    line-height: 30px;
    margin: 0 1em;
}

.main-nav ul li a {
    display: block;
    font-size: .8em;
    line-height: 30px;
}

.main-nav ul li a:hover {
    color: #ffa60c;
}

.main-nav ul li.int:hover {
    color: #fff;
}

.main-nav ul li.int {
    font-size: .8em;
}
.main-nav ul li.int {
    cursor: pointer;
    margin: 0;
    padding-left: 1em;
    padding-right: 1em;
}
.main-nav #directors {
    background: #3e6681;
}
.main-nav #hoh {
    background: #545454;
}
.main-nav #omw {
    background: #761818;
}
.main-nav #omt {
    background: #014b54;
}
.main-nav #stories {
    background: #408abf;
}
/* General Content */

.panel {
    overflow: hidden;
    margin: 0 auto;
    position: relative;
    /*max-width: 1600px;*/
}

.panel.no-plx {
    background-attachment: scroll !important;
    background-position: 50% 50%;
    background-size: auto auto;
}

.highrise.no-plx {
    background-size: cover ;
}

.directors.no-plx {
    background-size: cover;
    background-position: 0 0;
}

.wrapper {
    max-width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    width: 94%;
    position: relative;
}

.tab {
    min-width: 200px;
    
    position: absolute;
    text-align: center;
}

.tab.next,
.tab.prev {
    background: #000;
    color: #fff;
}

.tab.next {
    border-radius: 10px 10px 0 0;
    bottom: 0;
    padding: 1em;
    right: 5%;
}

.tab.prev {
    border-radius: 0 0 10px 10px;
    padding: 1em;
    top: 0;
    left: 5%;
}

.tab.next span:before,
.tab.prev span:after {
    content: '';
    display: inline-block;
    height: 8px;
    position: relative;
    
    width: 8px;

    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.tab.next span:before {
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    margin-right: 8px;
    top: -3px;
}

.tab.prev span:after {
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    bottom: -2px;
    margin-left: 8px;
}



.tab:before,
.tab:after {
    content: '';
    position: absolute;
    height: 8px;
    width: 8px;
}

.tab:before { left: -8px; }
.tab:after { right: -8px; }

.tab.next:before {
    bottom: 0;
    background: -moz-radial-gradient(0 0, circle, rgba(0,0,0,0) 8px, #000 8px);
    background: -o-radial-gradient(0 0, circle, rgba(0,0,0,0) 8px, #000 8px);
    background: -webkit-radial-gradient(0 0, circle, rgba(0,0,0,0) 8px, #000 8px);
    background: radial-gradient(0 0, circle, rgba(0,0,0,0) 8px, #000 8px);
}

.tab.next:after {
    bottom: 0;
    background: -moz-radial-gradient(100% 0, circle, rgba(0,0,0,0) 8px, #000 8px);
    background: -o-radial-gradient(100% 0, circle, rgba(0,0,0,0) 8px, #000 8px);
    background: -webkit-radial-gradient(100% 0, circle, rgba(0,0,0,0) 8px, #000 8px);
    background: radial-gradient(100% 0, circle, rgba(0,0,0,0) 8px, #000 8px);
}

.tab.prev:before {
    top: 0;
    background: -moz-radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #000 8px);
    background: -o-radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #000 8px);
    background: -webkit-radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #000 8px);
    background: radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #000 8px);
}

.tab.prev:after {
    top: 0;
    background: -moz-radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #000 8px);
    background: -o-radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #000 8px);
    background: -webkit-radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #000 8px);
    background: radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #000 8px);
}

.hoh .tab.prev {
    background: #e9e9dd url('../img/tab-bg-highrise.jpg');
    color: #252525;
}

.hoh .tab.prev span:after,
.hoh .tab.next span:before {
    border-color: #000;
}

/* Specific Tabs */


.hoh .tab.prev:before {
    left: -8px;
    background: -moz-radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #e9e9dd 8px);
    background: -o-radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #e9e9dd 8px);
    background: -webkit-radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #e9e9dd 8px);
    background: radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #e9e9dd 8px);
}

.hoh .tab.prev:after {
    right: -8px;
    background: -moz-radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #e9e9dd 8px);
    background: -o-radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #e9e9dd 8px);
    background: -webkit-radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #e9e9dd 8px);
    background: radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #e9e9dd 8px);
}

.hoh .tab.next {
    background: #d1e3e5 url('../img/tab-bg-directors.jpg');
    color: #000;
}

.hoh .tab.next:before {
    bottom: 0;
    background: -moz-radial-gradient(0 0, circle, rgba(0,0,0,0) 8px, #d1e3e5 8px);
    background: -o-radial-gradient(0 0, circle, rgba(0,0,0,0) 8px, #d1e3e5 8px);
    background: -webkit-radial-gradient(0 0, circle, rgba(0,0,0,0) 8px, #d1e3e5 8px);
    background: radial-gradient(0 0, circle, rgba(0,0,0,0) 8px, #d1e3e5 8px);
}

.hoh .tab.next:after {
    bottom: 0;
    background: -moz-radial-gradient(100% 0, circle, rgba(0,0,0,0) 8px, #d1e3e5 8px);
    background: -o-radial-gradient(100% 0, circle, rgba(0,0,0,0) 8px, #d1e3e5 8px);
    background: -webkit-radial-gradient(100% 0, circle, rgba(0,0,0,0) 8px, #d1e3e5 8px);
    background: radial-gradient(100% 0, circle, rgba(0,0,0,0) 8px, #d1e3e5 8px);
}

.omw .tab.prev {
    background: #e0eff2;
    color: #000;
}

.omw .tab.prev span:after,
.omw .tab.next span:before {
    border-color: #000;
}

.omw .tab.prev:before {
    left: -8px;
    background: -moz-radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #e0eff2 8px);
    background: -o-radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #e0eff2 8px);
    background: -webkit-radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #e0eff2 8px);
    background: radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #e0eff2 8px);
}

.omw .tab.prev:after {
    right: -8px;
    background: -moz-radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #e0eff2 8px);
    background: -o-radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #e0eff2 8px);
    background: -webkit-radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #e0eff2 8px);
    background: radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #e0eff2 8px);
}

.omw .tab.next {
    background: #fff;
    color: #000;
}

.omw .tab.next:before {
    bottom: 0;
    background: -moz-radial-gradient(0 0, circle, rgba(0,0,0,0) 8px, #fff 8px);
    background: -o-radial-gradient(0 0, circle, rgba(0,0,0,0) 8px, #fff 8px);
    background: -webkit-radial-gradient(0 0, circle, rgba(0,0,0,0) 8px, #fff 8px);
    background: radial-gradient(0 0, circle, rgba(0,0,0,0) 8px, #fff 8px);
}

.omw .tab.next:after {
    bottom: 0;
    background: -moz-radial-gradient(100% 0, circle, rgba(0,0,0,0) 8px, #fff 8px);
    background: -o-radial-gradient(100% 0, circle, rgba(0,0,0,0) 8px, #fff 8px);
    background: -webkit-radial-gradient(100% 0, circle, rgba(0,0,0,0) 8px, #fff 8px);
    background: radial-gradient(100% 0, circle, rgba(0,0,0,0) 8px, #fff 8px);
}

.omt .tab.next {
    background: #252525;
}
.omt .tab.prev:before {
    left: -8px;
    background: -moz-radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #252525 8px);
    background: -o-radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #252525 8px);
    background: -webkit-radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #252525 8px);
    background: radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #252525 8px);
}

.omt .tab.prev:after {
    right: -8px;
    background: -moz-radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #252525 8px);
    background: -o-radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #252525 8px);
    background: -webkit-radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #252525 8px);
    background: radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #252525 8px);
}

.stories .tab {
    background: #fff;
    color: #000;
}

.stories .tab.prev span:after {
    border-color: #000;
}

.stories .tab.prev:before {
    left: -8px;
    background: -moz-radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #fff 8px);
    background: -o-radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #fff 8px);
    background: -webkit-radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #fff 8px);
    background: radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #fff 8px);
}

.stories .tab.prev:after {
    right: -8px;
    background: -moz-radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #fff 8px);
    background: -o-radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #fff 8px);
    background: -webkit-radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #fff 8px);
    background: radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #fff 8px);
}

/* p= Highrise */

.highrise {
    background-color: #e8e7da;
    /*background: #e8e7da top center no-repeat;*/    
    margin: .75em;
}

.highrise .wrapper {
    margin-top: 40px;
}

.highrise article {
    text-align: center;
}

.highrise article header {
    margin-bottom: 0;
}

.highrise article header img {
    max-width: 100%;
    width: 550px;
}

.highrise article header h1 {
    margin: 0;
}

.highrise article header h2 {
    margin: 0;
}
.highrise article p {
    color: #3d3c38;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.35em;
    margin: 0 auto 1em;
    max-width: 30em; 
}

.submit-photos {
    background: transparent url(../img/bg-transparent-red.png);
    font-size: 1.1em;    
    line-height: 1.5em;
    max-width: 18%;
    padding: 10px 10px 10px 20px;
    position: absolute;
    right: 0;
    text-align: left;
    bottom: 5em;
}

.front-page-badge {

    max-width: 18%;
    padding: 10px 10px 10px 20px;
    position: absolute;
    right: 0;
    text-align: left;
    bottom: 5em;
    cursor:pointer;
}

.submit-photos span {
    font-size: 1.2em;
    text-transform: uppercase;
}

.uw .wrapper {
/*  background-image: url(../img/within-bg-buildings.png);
    background-position: center bottom;
    background-size: 100% auto;
    background-repeat: no-repeat;*/
    margin: 5em auto 0em;
    padding-bottom:17%;
}

.hoh header h1 {
    margin: 1em auto 0.3em;
    max-width: 350px;
    text-align: center;
}

.hoh .txt-block {
    background: url(../img/bg-transparent-grey.png);
    max-width: 460px;
    text-align: center;
}

.hoh ul {
    line-height: 1.2em;
    margin: 0;
    padding: 0;
}

.hoh p {
    line-height: 1.2em;
    margin: 0 1em 0.8em 1em;
}

.hoh .txt-block img {
    max-width: 100%;
}

.hoh .credit-logos {
    text-align: center;
    margin: 2em auto;
}

.hoh .credit-logos img {
    max-height: 40px;
}

.hoh .op-docs {
    border-right: 1px solid #666;
    padding-right: 10px;
}

.hoh .onf-nfb {
    padding-left: 10px;
}

.directors {
    background-color: #243445;
}

.directors header.main-header {
    float: left;
    margin: 2em 0;
    width: 60%;
}

.directors header h1 {
    font-size: 3.5em;
    line-height: .8em;
    margin: 0;
}

.directors header h1 a {
    display: block;
}

.directors .txt-block {
    float: right;
    background: url(../img/bg-transparent-lightblue.png);
}

.directors .txt-block section {
    overflow: hidden;
}

.directors .txt-block header {
    overflow: hidden;
}

.directors .txt-block h1 {
    font-size: 2.2em;
    line-height: 1.2em;
}

.directors .txt-block h2 {
  font-size: 1.3em;
}

.directors .txt-block img {
    float: left;
    margin-right: .8em;
    margin-top: .3em;
    max-width: 35%;
}

.directors .txt-block .entry-meta {
    font-size: .9em;
    font-style: italic;
    margin-top: .3em;
}

.directors .txt-block p {
    font-size: .91em;
}

/* p= awards */

.awards {
    background: transparent;
    overflow: hidden;
}

.awards ul {
    margin-bottom: 0;
    margin-top: 0.5em;  
    padding: 0;
    text-align: center;
}

.awards ul li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin: 0 .2em;
    width:20%;
}

.awards ul li:last-child {
    margin-bottom: 0;
}

.awards ul li img {
    height: auto;
    width: 100%;
}

/* p= one millionth tower */

.omt .txt-block {
    background: transparent url(../img/bg-transparent-darkblue.png);
}

.omt .txt-block img {
    max-width: 100%;
}

/* p= out my window */

.omw .txt-block {
    background: transparent url(../img/bg-transparent-red.png);
}

.omw .txt-block header h1 {
    font-size: 4.5em;
    line-height: .9em;
}

/* p= director's blog */



/* p= stories */

.stories {
    margin-bottom: 94px;
    padding-bottom: .75em;
    overflow: hidden;
    text-align: center;
}

.stories article {
    display: inline-block;
    margin: 0;
    text-align: left;
    vertical-align: top;
    width: 100%;
}

.stories article header h1 {
    margin-bottom: 0;
    font-size: 1.3em;
    text-transform: uppercase;
}
.stories article header h1 a {
    color: #2590b1;
}

.stories article header h2 {
    color: #888;
    font-size: .94em;
    font-weight: 300;
    font-style: italic;
    text-transform: lowercase;
    margin: 0 0 .5em;
}

.stories article p {
    font-size: .94em;
}

.stories article header h2 strong {

}

.stories article .thumb {
    display: block;
    float: left;
    margin: .5em 1em 0 0;
    width: 100%;
}

.stories article .thumb img {
    max-width: 100%;
}

.stories article .more-link {
    /*text-align: right;*/
}

.stories article a.more-link {
    color: #2590b1;
    display: block;
    font-size: 1.3em;
    font-weight: bold;
    margin-top: .3em;
    text-align: left;
    width: 100%;
}

.stories .arws {
    margin-bottom: 50px;
}

.next, .prev {
    background: transparent;
    border: 0;
    padding: 0;
}


/* =Media Queries
/*-----------------------------------------------------------*/

@media only screen and (max-width: 550px) {
/* =Mobile
/*-----------------------------------------------------------*/
    .tab { display: none; }

    .txt-block {
        margin-left: auto;
        margin-right: auto;
    }
    .main-nav {
        height: auto;
        position: static;
    }

    .main-nav .toggle-menu {
        cursor: pointer;
        width: 100%;
    }

    .main-nav .toggle-menu a {
        display: block;
        float: right;
        margin-right: 1.4em;
    }
    
    .main-nav ul {
        border-bottom: 1px solid #333;
        float: none;
        display: none;
        margin-top: 34px;
    }
    .main-nav ul li {
        border-top: 1px solid #333;
        display: block;
        float: none;
        margin: 0;
    }

    .main-nav ul li a {
        display: block;
        font-size: .8em;
        padding: 0 1.8em;
    }

    .main-nav ul li.int {
        display: none;
    }

    .highrise .wrapper {
        margin-top: 0;
    }

    .highrise .txt-block h1 {
        font-size: 3em;
    }

    .highrise .next {
        display: none;
    }

    .submit-photos {
        display: block;
        font-size: .9em;
        width: 100%;
        max-width: 100%;
        padding: 10px;
        position: static;
        right: auto;
        text-align: center;     
        bottom: auto;
    }

    .awards ul li {
        margin: 0 .2em;
        width: 25%;
    }

    .directors {
        margin-bottom: .75em;
        max-width: 368px;
        width: 94%;
    }

    .stories article header h1 {
        font-size: 1.1em;
    }

    .stories article a.more-link {
      font-size: 1.05em;
    }

    .scroll-nav {
        display: none;
    }

    .arws {
        display: none;
    }
	.uw .vid-block {
  display:none;
}


}

@media only screen and (max-width: 900px) {
    #global-nfb {
        display: none !important;
    }
    #navbarbk {
        display: none;
    }
}

@media only screen and (min-width: 550px) {
/* 550px - 960px*/

/* =Tablet
/*-----------------------------------------------------------*/
    
    .tab { display: block; }

    .panel {
        background-attachment: scroll;
        background-repeat: no-repeat;
        background-size: 100% auto;
        min-height: 95%;
        min-height: calc(100% - 30px);
    }

/*section.uw.panel.plx {
  background-attachment: scroll;
  background-repeat: no-repeat;
  background-size: 100% auto;
  min-height: 95%;
  min-height: calc(100% - -74px);
}*/
    .wrapper {
        max-width: 1200px;
        margin: 5em auto 1em;
        overflow: hidden;
        width: 96%;
        position: relative;
    }

    .main-nav h1 {
        display: none;
    }

    .main-nav ul {
        display: block !important;
    }

    .main-nav ul li {
        margin: 0 0 0 1em;
    }

    .main-nav ul li a {
        font-size: .7em;
    }

    .main-nav ul li.int {
        padding-left: .5em;
        padding-right: .5em;
        font-size: .7em;
    }

    /* p= highrise */
    
    .highrise {
        background-image: url(../img/bg/tablet/highrise-landing.jpg);
        background-color: #252525;
        background-position: center center;
        background-size: cover;
        margin: 0;
    }

    .submit-photos {
        font-size: .9em;
        bottom: 2em;
        max-width: 30%;
    }

    .awards ul li {
        margin: 0 .2em;
        width: 25%;
    }

    /* p= universe within */

    .uw {
        background-color: #000;
        background-image: url(../img/bg/tablet/uw.jpg);
        background-position: bottom center;
        background-size: 100% auto;
    }

    /*.uw .wrapper {
        padding-bottom: 20px;
    }*/

    /* p= history of highrise */

    .hoh {
        background-color: #000;
        background-image: url(../img/bg/tablet/hoh.jpg);
        background-position: right center;
        background-size: 80% auto;
    }

    /* p= awards */
    
    .awards ul li {
        width: 16%;
    }
    
    /* p= one millionth tower */

    .omt {
        background-color: #fff;
        background-image: url(../img/bg/tablet/omt.jpg);
        background-position: center center;
        background-size: auto auto;        
    }

    .omt .wrapper {
        margin: 3.5em auto;
    }

    .omt .txt-block {
        max-width: 25em;
    }

    /* p= out my window */

    .omw {
        background-color: #020202;
        background-image: url(../img/bg/tablet/omw.jpg);
        background-position: center center;
        background-size: auto auto;
    }

    .omw .txt-block {
        float: right;
        max-width: 25em;
    }
    /* p= director's blog */

    .directors {
        background-image: url(../img/bg/tablet/db.jpg);
        background-position: center center;
        background-size: cover;
    }

    .directors header.main-header {
        float: none;
        margin: 1em 25% 3em;
        width: 75%;
    }

    .directors header h1 {
        font-size: 4em;
    }

    .directors .txt-block {
        float: none;
        margin: 0 0 0 25%;
    }
    
    /* p= stories */
    
    .stories {
        padding-bottom: 80px;
    }

    .stories .wrapper {
        margin-top: 1em;
        margin-bottom: 0;
    }

    .stories article {
        margin: 0 1% 5em;
        width: 46%;
    }

    .stories article header h2 {
        margin-bottom: 1em;
    }

    .stories article p {
        font-size: .9em;
    }

    .stories article .thumb {
        width: 100%;
        margin: 0 0 1em 0;
    }

    .stories article .thumb img {
        height: auto;
        width: 100%;
    }

    .scroll-nav {
        position: fixed;
        right: 0;
        top: 40px;
    }

    .scroll-nav button {
        width: 35px;
        display: block;

        -moz-box-shadow:    0 0 5px 0 rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
        box-shadow:         0 0 10px 0 rgba(0, 0, 0, 0.3);
        margin: 1px 0;
    }

    .scroll-nav button img {
        display: block;
    }


}

@media only screen and (min-width: 900px) {

    /* =Desktop
    /*-----------------------------------------------------------*/
    
    .main-nav ul li {
        margin: 0 1em;
    }
    .main-nav ul li a {
        font-size: .8em;
    }
    .main-nav ul li.int {
        font-size: .8em;
        padding-left: 1em;
        padding-right: 1em;
    }

    .highrise {
        background-image: url(../img/bg/desktop/highrise-birds.png), url(../img/bg/desktop/highrise-bg.jpg);
        background-repeat: no-repeat;
        background-position: -500px 600px, 0 -200px;
        background-size: 70% auto, auto 135%;
        background-attachment: scroll, fixed;
    }

    .submit-photos {
        font-size: .9em;
        bottom: 5em;
        max-width: 20%;
    }

    .highrise.no-plx {
      background-image: url(../img/bg/tablet/highrise-landing.jpg);
      background-position: 0 0;
      background-size: auto 100%;
    }

    .awards ul li {
        width: 10%;
    }

    .uw {
        background-image: url(../img/bg/desktop/uw-buildings.png), url(../img/bg/desktop/uw-hosts.gif), url(../img/bg/desktop/uw-bg.jpg);
        background-color: #000;
        background-attachment: fixed, fixed, fixed;
        background-position: 50% bottom, -10% 0%, 50% bottom;
        background-size: 100% auto, 57% auto, 100% auto;
        /*background-size: 100%;*/
        min-height: 40% !important;
    }

    .uw.no-plx {
        background-position: 50% bottom, 10% 80%, 50% bottom;
        background-size: 100% auto, 800px auto, 100% auto;
    }

    .hoh {
        background-image: url(../img/bg/desktop/hoh-flag.gif), url(../img/bg/desktop/hoh-picture.png), url(../img/bg/desktop/hoh-bg.jpg);
        background-color: #000;
        background-attachment: scroll, scroll, fixed;
        background-position: calc(90% - 176px) 120px, 90% -200px, 50% -200px;
        background-size: 166px auto, 700px auto, auto 110%;
    }

    .hoh.no-plx {
        /*background-image: url(../img/bg/desktop/hoh-flag.gif), url(../img/bg/desktop/hoh-picture.png), url(../img/bg/desktop/hoh-bg.jpg);*/
        background-position: calc(50% + 29px) calc(50% - 76px), 50% 50%, 50% 50%;
    }

    .omt {
        background-image: url(../img/bg/desktop/omt.jpg);
        background-size: 80% auto;
        background-attachment: fixed;
        background-position: 50% -200px;
    }

    .omw {
        background-image:url(../img/bg/desktop/omw-chand.jpg), url(../img/bg/desktop/omw-person.jpg), url(../img/bg/desktop/omw.jpg);
        background-size: 18% auto, 12% auto, 80% auto;
        background-attachment: fixed;
        background-position: 18% 200px, 40% 400px, 50% -200px;
    }

    .directors {
        background-image: url(../img/bg/desktop/db.jpg);
        background-color: #000;
        background-attachment: fixed;
        background-position: 50% -300px;
        background-size: 100% auto;
    }
    
    .directors header.main-header {
        float: left;
        width: 40%;
        margin: 4em 0 0;
    }

    .directors header h1 {
        font-size: 7.4em;
    }

    .directors .txt-block {
        float: left;
    }
    .stories {
        padding-top: 2em;
        text-align: center;
    }
}

@media only screen and (min-width: 1000px) {
    .main-nav h1 {
        display: block;
    }
}


/** SARAH'S ADDITIONS - CALL TO ACTION - STORY - UNIVERSE WITHIN **/

.within-cta {
	width:40%;
	margin:auto;
	text-align:center;
	margin-bottom:10px;
	padding-top:15px;
}


/* Bubble Bottom */
.hvr-bubble-bottom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}
/*.hvr-bubble-bottom:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  border-style: solid;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  left: calc(50% - 10px);
  bottom: 0;
  border-width: 10px 10px 0 10px;
  border-color: #09344e transparent transparent transparent;
}
.hvr-bubble-bottom:hover:before, .hvr-bubble-bottom:focus:before, .hvr-bubble-bottom:active:before {
  -webkit-transform: translateY(10px);
  transform: translateY(10px);
}*/

.hero-btn2 {
    background-color: #09344e;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  -khtml-border-radius: 7px;
  padding: 15px 25px;
  color: #ffffff;
  text-decoration: none;
  font-size: 16px;
  font-weight: 100;
  font-family:Verdana, Geneva, sans-serif;
  margin:auto;
}

.uw .tab.prev {
  background: #e9e9dd url('../img/tab-bg-highrise.jpg');
  color: #252525;
}
.omt .tab.next {
  background-color:#252525;
  color: #ffffff;
}
.highrise .tab.next {
  background-image: url(../img/within-tab-bg.jpg);
  color: #ffffff;
}
.uw .tab.prev span:after {
  border-top: 2px solid #000;
  border-left: 2px solid #000;
  bottom: -2px;
  margin-left: 8px;
}


.uw .txt-block {
    float: right;
    margin-right:4%;
    max-width: 460px;
    text-align: left;
    background: transparent url(../img/within-bg-mustard.png);
}

.uw .txt-block h1 img {
    max-width: 100%;
}
.uw h2 {
    font-size: 1.5em;
    margin: .83em 0;
    padding-left: 15px;
}
.uw .vid-block {
    float: left;
    margin:auto;
    width: 50%;
    text-align: center;
    padding: 10px;
}

.uw .tab.next {
  background-color: #666666;
  color: #ffffff;

}

.hoh .tab.prev {
  background: #000 url('../img/within-bg-mustard.png');
  color: #FFFFFF;
}
.hoh .tab.prev span:after {
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  bottom: -2px;
  margin-left: 8px;
}
.hoh .tab.prev:before {
  left: -8px;
  background: -moz-radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #09344e 8px);
  background: -o-radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #09344e 8px);
  background: -webkit-radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #09344e 8px);
  background: radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #09344e 8px);
}
.hoh .tab.prev:after {
  right: -8px;
  background: -moz-radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #09344e 8px);
  background: -o-radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #09344e 8px);
  background: -webkit-radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #09344e 8px);
  background: radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #09344e 8px);
}
.uw .tab.prev:before {
  left: -8px;
  background: -moz-radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #dfddd0 8px);
  background: -o-radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #dfddd0 8px);
  background: -webkit-radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #dfddd0 8px);
  background: radial-gradient(0 100%, circle, rgba(0,0,0,0) 8px, #dfddd0 8px);
}
.uw .tab.prev:after {
  right: -8px;
  background: -moz-radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #dfddd0 8px);
  background: -o-radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #dfddd0 8px);
  background: -webkit-radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #dfddd0 8px);
  background: radial-gradient(100% 100%, circle, rgba(0,0,0,0) 8px, #dfddd0 8px);
}
.uw .tab.next:before {
  left: -8px;
  background: -moz-radial-gradient(0 0, circle, rgba(0,0,0,0) 8px, #666666 8px);
  background: -o-radial-gradient(0 0, circle, rgba(0,0,0,0) 8px, #666666 8px);
  background: -webkit-radial-gradient(0 0, circle, rgba(0,0,0,0) 8px, #666666 8px);
  background: radial-gradient(0 0, circle, rgba(0,0,0,0) 8px, #666666 8px);
}
.uw .tab.next:after {
  right: -8px;
  background: -moz-radial-gradient(100% 0, circle, rgba(0,0,0,0) 8px, #666666 8px);
  background: -o-radial-gradient(100% 0, circle, rgba(0,0,0,0) 8px, #666666 8px);
  background: -webkit-radial-gradient(100% 0, circle, rgba(0,0,0,0) 8px, #666666 8px);
  background: radial-gradient(100% 0, circle, rgba(0,0,0,0) 8px, #666666 8px);
}

.main-nav #uw {
  background: #09344e;
}

.uw .panel {
  min-height: calc(100% - -47px)!important;
}
@media only screen and (max-width: 900px) {
	.uw .vid-block {
        width: 50%;
    }
	.uw .txt-block {
        width: 50%;
    }
}
/*@media only screen and (max-device-width : 1024px) { 

    .uw .wrapper {
    	background-image: none;
        margin: auto;
    	padding-bottom: 0%;
    }

    .uw .vid-block {
        display:none;
    }
    .uw .txt-block {
    	float: none;
        margin: 15% 0 0 20%;
        width:100%;
    }
    .uw {
        background-image: url(../img/within-ipad.png), url(../img/within-bg.jpg);
        background-position:center bottom!important;
        background-repeat:no-repeat;
        margin: 0em;
    	padding-bottom:0%;

    }
    .within-cta {
    	width:60%;
    }
}*/

@media only screen and (max-width: 550px) {

    /*Sarah's adds*/
    .uw .vid-block {
      display:none;
    }

    .uw .txt-block {
        width: 100%;
    }

    .uw .wrapper {
    	background-image:none;
        margin: auto;
    	padding-bottom:0%;
    }

    .uw {
        background-image: none!important;
        background-color: #000;
    }
    .uw .txt-block {
        float: none;
        width: 100%;
        margin: 10px auto 10px;
    }
    .uw .txt-block p, .txt-block blockquote {
        margin: 0; 
        width: 100%;
    }
    .uw img {
        height: auto;
        max-width: 100%;
    }
    .within-cta {
        width: 100%;
    }
    .hero-btn2 {
        padding: 15px 15px;
    }
}